There are currently no open bugs.

"php-sabredav" versions published in Ubuntu

Jammy (1.8.12-10): universe/php
Impish (1.8.12-9ubuntu1): universe/php
Hirsute (1.8.12-9): universe/php
Bionic (1.8.12-3ubuntu2): universe/php
Xenial (1.8.12-1ubuntu2): universe/php
Trusty (1.7.6+dfsg-2): universe/php